I am trying to build Mesa master 10.0-git and it seems regardless if I set --disable-galllium-llvm and --disable-r600-llvm-compiler configure-time option, the configure still searches and requires LLVM >3.3. Is it a hard dependency? Is it required, if I just want to use shader optimizer and no LLVM whenever possible? Thanks!